body {
	font-family:"SimSun", "Lucida Grande", "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.top-cn-quote {
	font-family: KaiTi, KaiTi_GB2312, FangSong, FangSong_GB2312;
}
p.article-title {
	font-family: KaiTi, KaiTi_GB2312, FangSong, FangSong_GB2312;
}
.quote {
	font-family: KaiTi, KaiTi_GB2312, FangSong, FangSong_GB2312;
}
.quote-font {
	font-family: KaiTi, KaiTi_GB2312, FangSong, FangSong_GB2312;
}
.trans-comment {
	font-family: KaiTi, KaiTi_GB2312, FangSong, FangSong_GB2312;
}
.publication {
	font-family: KaiTi, KaiTi_GB2312, FangSong, FangSong_GB2312;
}
